<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rat Queens</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Rat-Queens-23/digital-comic/889245</Web>
  <Summary>Titans, parasites, werewolves, oh my! In the absence of gods, Palisade has become a Pandora's box of the absolutely weird and definitely not wonderful. As Hannah struggles to level-up her black magic skills, the Queens face a foe unlike ever before...the undiscovered soul of Palisade itself!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB889245]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Comedy, Fantasy, Leading Ladies</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
